cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
gbosque
Visitor
Visitor
10,340 Views
Registered: ‎01-15-2015

Vivado 14.5 and QuestaSim 10.2c

Hellow,

 

I am working with ISE 14.5 and it is compatible with Questa Sim-64 10.1b, but I do not know if it is , also, compatible with QuestaSim 10.2c (I have this last version)).

 

I introduce the simulator "questasim.exe" in ISE (preferences, etc.)

 

I compile the libraries (Compile HDL Simulation Libraries) without problems.

 

I have a problem in ISE when I wor with Simulate Behavioral Model",  obtaining an error as: libraries compiled with 'questasim 10.2c' but the simulator selected is 'questasim 2013.07'.

 

The version of the questasim 10.2c is 2013.07 July 19 2013).

 

Thanks.

 

Guillermo

0 Kudos
4 Replies
vuppala
Xilinx Employee
Xilinx Employee
10,324 Views
Registered: ‎04-16-2012

Hello @gbosque 

 

Refer to this answer record: http://www.xilinx.com/support/answers/38518.html

 

Also try below steps:

 

1. Instead of setting the ISE preferences to questasim.exe, set to vsim.exe 

2. If above options didnt work, check the option "ignore simulator version check" in simulator process properties:

check_ignore.PNG

 

Thanks,

Vinay

--------------------------------------------------------------------------------------------
Have you tried typing your question in Google? If not you should before posting. Also, MARK this is as an answer in case it helped resolve your query/issue.Give kudos to the post that helped you to find the solution.
0 Kudos
vijayak
Xilinx Employee
Xilinx Employee
10,318 Views
Registered: ‎10-24-2013

Hi,
Xilinx support for 3rd party tools are forward compatible.
For example Vivado 2014.4 supports Mentor Graphics Questa SIM SE/DE (10.3b).
This means that 10.3b and the later versions are supported.
Thanks,Vijay
--------------------------------------------------------------------------------------------
Please mark the post as an answer "Accept as solution" in case it helped resolve your query.
Give kudos in case a post in case it guided to the solution.
0 Kudos
kira_slender
Newbie
Newbie
10,102 Views
Registered: ‎02-13-2015

I'm employing ISE 14.7, and I've tried your methods, but the version error still exists.

::>_<:: 

无标题.png

0 Kudos
vuppala
Xilinx Employee
Xilinx Employee
10,096 Views
Registered: ‎04-16-2012

Hello,

Set the modelsim enviornmental variable to modelsim.ini located in compiled library location

OR

copy the modelsim.ini file from compiled library folder to project directory.

Thanks,
Vinay
--------------------------------------------------------------------------------------------
Have you tried typing your question in Google? If not you should before posting. Also, MARK this is as an answer in case it helped resolve your query/issue.Give kudos to the post that helped you to find the solution.
0 Kudos